Subject: [Capwap] LWAPP Self Evaluation draft posted yesterday

From: "Pat Calhoun" <[email-masked]>
Date: Wed, 1 Jun 2005 07:32:25 -0700

All,
 
As per the protocol submission rules laid out by the chairs, the authors of
the LWAPP protocol submitted a self evaluation to the I-D draft editors
yesterday. I have made the draft available at
<http://www.capwap.org/draft-calhoun-capwap-lwapp-objectives-comparison-00.t
xt>
http://www.capwap.org/draft-calhoun-capwap-lwapp-objectives-comparison-00.tx
t.
 
Comments welcomed!

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems